/*
Used for the homepage AND privacy policies
*/

body {
	background: #0f1011;
	font-family: "Helvetica Neue", "Segoe UI", Segoe, Helvetica, Arial, "Lucida Grande", sans-serif;
	/*font-family: verdana;*/
	font-weight: 400;
	font-size: 125%;
	margin: 0;
	padding: 0;
	color: #ddd;
	height:100%;
	background-image: url('../images/main_bg.png');
	background-repeat: no-repeat;
	background-size: 100% 125%;
}

strong {
	color: #eee;
}

@keyframes animatedBG {
	from { background-position: 0 0; }
	to { background-position: 100% 100%; }
}

header {
	text-align: center;
	margin: 50px 20px 30px 20px;
}

nav ul {
	padding: 0;
}

nav ul li {
	display: inline-block;
	list-style-type: none;
}

a {
	color: #fff;
	font-weight: bold;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:active {
    text-decoration: underline;
}

img {
	max-width:100%;
	max-height:100%;
}

img.hover_anim {
	border-radius: 30%;
	padding: 18px;
	transition: .2s;
}

img.hover_anim:hover {
	transform: scale(1.1);
	filter: brightness(1.075); /* lots of other effects like blur: https://stackoverflow.com/questions/7415872/change-color-of-png-image-via-css */
}

@media screen and (orientation:landscape) {
	.logo_overlay {
		position: absolute;
		bottom: 0px;
		right: 0px;
		padding: 96px;
		height: 400px;
	    width: 400px;
	}
}
@media screen and (orientation:portrait) {
	.logo_overlay {
		display: none;
	}
}

input {
	background-color: #111;
	padding: 16px;
	border-radius: 24px;
}

input[type="email"] {
	color: #fff;
	border: solid 2px #bbb;
	width: 282px;
	height: 16px;
}

input[type="submit"] {
	background-color: #eee;
	color: #111;
	width: 88px;
	height: 56px;
	border-radius: 28px;
	margin-top: 12px;
}

input[type="email"]:hover {
	background-color: #181818;
}

input[type="submit"]:hover {
	transform: scale(1.15);
	color: #48f;
	cursor: pointer;
}

input[type="email"].hover_anim {
	transition: .25s;
}

input[type="submit"].hover_anim {
	transition: .125s;
}

input.placeholder {
    text-align: center;
}

.mc-field-group {
	display:inline-block;
}

.box {
	max-width: 720px;
	/*background: #101010;*/ /*#eee*/
	padding: 10px 50px 10px 50px;
	border-radius: 5px;
}

.text {
	max-width: 640px;
	width: 80vw;
	/*background: #101010;*/ /*#eee*/
	padding: 10px 40px 10px 40px;
	border-width: 2px;
	border-radius: 0px;
	border-style: solid;
}

.underline {
	text-decoration: underline;
}

.game {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 900px; /*900 for 4 in a row, 700 for 3*/
	padding: 16px;
}

.sm {
	text-align: center;
	margin: 2px;
}

.center {
	padding: 0px 32px 0px 32px;
	text-align: center;
}

.featurelist {
	list-style-position: inside;
	list-style-type: disc;
	padding-left:0;
}

.appstores {
	margin-left: 16px;
	margin-right: 16px;
}

.screenshotlist {
	margin-left: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	border-width: 2px;
	border-radius: 0px;
	border-style: solid;
}

iframe
{
	max-width: 720px;
    max-height: 405px;
    width:80vw;
    height:45vw;
}

footer {
	text-align: center;
	margin: 0px;
	position: absolute;
	height:144px;
    width: 100%;
    /*background: #101010;*/
	/*background-image: url('../images/bgbottom.png');*/
}

#left, #right {
	position: fixed;
	top: 0; bottom: 0;
	width: 56px;
	/*background: #101010;*/
}
#left {
	/*background-image: url('../images/bgleft.png');*/
	left: 0;
}
#right {
	/*background-image: url('../images/bgright.png');*/
	right: 0;
}

#con {
   min-height:70vh; /*calc(86vh - 172px);*/ /*calc(100vh - 172px)*/
   position:relative;
}